{
    "User Workspace": "用戶工作區",
    "Timesheet Actions": "時間表操作",
    "Enter Timesheet": "填寫時間表",
    "Record Leave": "記錄假期",
    "View Past Entries": "查看過去記錄",
    "Timesheet Amendments": "修訂時間表",
    "You have no assigned projects!": "您沒有分配的項目!",

    "Timesheet Input": "輸入時間表",
    "Date": "日期",
    "Timesheet Hours": "時間表工時",
    "Leave Hours": "請假工時",
    "Daily Total Hours": "每日總工時",
    "Actions": "操作",
    "Project or Leave": "項目或假期",
    "Stage": "階段",
    "Task": "任務",
    "Hours": "工時",
    "Other Hours": "其他工時",
    "Remarks": "備註",
    "Add some time entries!": "添加一些時間記錄！",
    "Record time or leave": "記錄工時或假期",
    "Fast time entry": "快速時間輸入",
    "Non-billable": "不可計費",
    "None": "無",
    "Leave Types": "假期類型",
    "Annual Leave": "年假",
    "Sick Leave": "病假",
    "Special Leave": "特別假",
    "All projects": "所有項目",
    "Required": "必填",
    "Required for non-billable tasks": "非計費工作必填",
    "There are some errors": "發生錯誤",
    "There are some unsaved entries.": "有未保存的記錄",
    "Project Code and Name": "項目代碼與名稱",
    "Please choose at least 1 project.": "請至少選擇一個項目。",
    "The inputted time will be evenly distributed among the selected projects. Only projects with the Management Timesheet Allocation task can use the fast entry.": "輸入的時間將平均分配到選定的項目中。只有具有「管理時間表分配」工作的項目才能使用快速輸入。",
    "Cannot input normal hours on holidays": "無法在假期輸入正常工時",
    "Input hours should be between 0 and {{DAILY_NORMAL_MAX_HOURS}}": "輸入的工時應介於 0 和 {{DAILY_NORMAL_MAX_HOURS}} 之間",
    "The remark will be added to all selected projects": "備註將添加到所有選定的項目中",
    "Hour distribution preview": "工時分配預覽",
    "Please input the hours": "請輸入工時",
    "Save": "保存",
    "Non-billable Task": "不可計費工作",
    "Please select some projects.": "請選擇一些項目。",
    "Cancel": "取消",

    "Record leave": "記錄假期",
    "Today": "今天",
    "Close": "關閉",

    "Past Entries": "過去的記錄",
    "Has timesheet entry": "有時間表記錄",
    "Has leave entry": "有假期記錄",
    "Has both timesheet and leave entry": "有時間表和假期記錄",
    "Monthly Summary": "月度總結",
    "Total Monthly Work Hours": "月度總工時",
    "Total Monthly Leave Hours": "月度假期工時",
    "Back to Monthly Summary": "返回月度總結",
    "Total Work Hours": "總工時",
    "Total Leave Hours": "總假期工時",
    "{{count}} hour": "{{count}} 小時",
    "Enter Time": "輸入工時"
}